Subject: CPUC Decision Says Surcharge Does NOT Apply to DA Customers
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 10 May 2001 01:54:00 -0700 (PDT)

Rick,

Both CPUC draft decisions accept AReM's case -- 3 cent surcharge should NOT 
apply to DA.  Good for retail market. May be bad for UC/CSU case unless we 
keep them whole. By the way, I was the one who pushed AReM to get involved -- 
even though they hadn't been.  I got them to jump in a few days before 
testimony was due.

Sue Mara
Enron Corp.
Tel: (415) 782-7802
Fax:(415) 782-7854